﻿.d-xxl-block {
    display:none;
}
.d-xxl-none {
    display: block;
}

@media only screen and (min-width: 1600px) {
    .d-xxl-block {
        display: block;
    }
    .d-xxl-none {
        display: none;
    }

}

/* LG */
@media only screen and (max-width: 1460px) {
    .cmap-years .active {
        font-size: 22pt;
        font-weight: 600;
    }
    .ar-aboutcprit-constimage {
        top: 0px;
    }
    .cmap-play-button {
        left: 5px;
        top: -10px;
    }
    .ar-coc-othersources-profilecard-logo{
        height:auto !important;
        overflow:hidden !important;
    }
    .ar-compliance-card-desc{
        font-size:18pt;
        line-height:1.2;
    }
}
/* LG */
@media only screen and (max-width: 1200px) {
    .ar-coc-economy-infographic-bottom {
        display: none;
    }
    .ar-coc-economy-infographic-bottom-cover {
        display: none;
    }
    .ar-coc-economy-infographic-second-row {
        margin-top: 0px;
    }
    .ar-coc-othersources-profilecard-logo{
        height:50vh;
    }
    .ar-coc-othersources-quote {
        font-size: 16pt;
        text-shadow: none;
    }

    .ar-ourmission-corefacilities-card-text.pp-in {
        bottom: -82vh;
    }
    .ar-ourmission-scholar-carousel-item{
        min-height:730px;
    }
    .cmap-years {
        font-size: 18pt;
        height:54px;
    }
        .cmap-years .active {
            font-size: 18pt;
        }
    .cprit-subnav-link{
        font-size:12pt;
    }
}
/* Small, XS, med*/
@media only screen and (max-width: 769px) {
    #map {
        height: 700px;
        max-width: 768px;
    }

    .row {
        max-width: 768px;
    }

    .cmap-years {
        font-size: 16pt;
    }

    .cmap-play-button {
        left: 10px;
        top: -5px;
    }
    .ar-coc-cancercosts-dashed {
        border-right: none;
        border-bottom: 4px dashed #fff;
    }
    .ar-ourmission-corefacilities-card-text.pp-in {
        bottom: -88vh;
    }
    .ar-ourmission-scholars-introtext{
        position:relative !important;
    }
    .ar-section-h1{
        font-size:40pt;
    }
    .text-justify{
        text-align:left !important;
    }
    .ar-planning-company-description-text{
        font-size:16pt;
        height: 100% !important;
    }
    .ar-ourmission-training-card-stack {
        padding-top: 100px !important;
    }
    .ar-ourmission-training-card-mobile {
        margin-top: 120px !important;
    }
    .ar-highlights-org-carousel-item {
        height:120px;
    }
}

/* Small, XS*/
@media only screen and (max-width: 576px) {
    h3 {
        font-size: 20pt;
    }
    .cprit-navbar-brand {
        width: 80%;
    }

    .cprit-navbar-brand-logo {
        width: 100%;
    }
    .ar-section-h1 {
        font-size: 26pt;
        font-weight: 600;
        text-shadow: 1px 1px rgba(33, 33, 33, 0.8);
        -webkit-text-stroke: 1px rgb(46, 46, 46);
    }

    .ar-section-h2 {
        font-size: 20pt;
        text-shadow: 1px 1px #444444;
    }

    .ar-hero-section2 {
        height: 300px !important;
    }

    .cprit-p {
        font-size: 16pt;
    }

    .ar-hero-section {
        height: 230px !important;
    }

    .ar-landing-h1-title {
        font-size: 32pt;
        padding-top: 30px;
    }
    .ar-ourmission-hpv-statcard {
        min-height: 240px !important;
    }
    .ar-ourmission-hpv-statcard-icon {
        display:none;
    }
    .ar-compliance-card{
        width:85% !important;
        margin:auto;
    }
    .ar-aboutcprit-falink {
        visibility: visible;
        text-decoration:none;
    }
    .ar-compliance-card-desc{
        font-size:18pt;
    }
    .ar-highlights-covid-banner {
        font-size: 26pt;
        line-height: 1.2;
        height: 100px;
    }
    .ar-ourmission-corefacilities-card-text.in {
        top: 380px;
    }
    .ar-ourmission-corefacilities-card-title {
        font-size: 14pt;
        line-height: 1.2;
        height: 220px;
    }
    .ar-ourmission-scholar-carousel{
        position:relative;
        top:30px;
    }
    .ar-ourmission-hpv-statcard-desc{
        font-size:16pt;
    }
    .ar-aboutcprit-prevention-card-desc{
        font-size:16pt;
        line-height:1.1;
    }
    .ar-compliance-hcard-stat{
        font-size:20pt;
        line-height:1.2;
    }
    .ar-ourmission-findings-timeline-legend-text{
        left:60px;
    }
    .ar-ourmission-findings-timeline-month{
        font-size:16pt;
    }
    .ar-ourmission-findings-timeline-card-icon {
        position: absolute;
        height: 40px;
        width: 40px;
        top: -20px;
        right: -20px;
        padding-top: 3px;
        font-size: 14pt;
    }
    .ar-ourmission-findings-timeline-card {
        font-size: 14pt;
        width: 95%;
        text-align: left;
        padding-top: 15px !important;
    }
    .ar-ourmission-investment-card-container {
        margin-top: 50px;
    }
    .ar-ourmission-clinicaltrials-card{
        width:100%;
    }

}
